Affected packages

Packages affected by kde-filesystem downgrade from 4-62.fc31 to - (in Fedora 32)
Package Current state Build Distance Build time
python-matplotlib build 4 4 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by kde-filesystem downgrade from 4-62.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.